Invalid image

Shouldly



Shouldly - Assertion framework for .NET.

The way asserting *Should* be.

Info

Version: 2.8.3
Author(s): Shouldly
Last Update: Monday, June 5, 2017
.NET Fiddle:
Project Url: http://shouldly.github.com/
NuGet Url: https://www.nuget.org/packages/Shouldly


Install
Install-Package Shouldly
dotnet add package Z.EntityFramework.Plus.EF6
paket add Shouldly
Shouldly Download (Unzip the "nupkg" after downloading)

.NETFramework 3.5
  • No dependencies.
.NETFramework 4.0
  • No dependencies.
.NETStandard 1.3 net451
  • No dependencies.
17 packages depend on this package.


Tags






STATS

must-have-score

6.6


avg-downloads-per-day

381


days-since-last-release

172